Subject: New Reply Received - FOLLOW UP ON WRONG ITEM COLOR
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 13:03:04 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  FOLLOW UP ON WRONG ITEM COLOR  Ticket comment <div><div>
<div dir="auto">Dear Babyshop,</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Good day!</div>
<div dir="auto"><br></div>
<div dir="auto">I would like to follow up on the above mentioned item. The item was picked up from my home last may 11, 2020 by one of your company delivery man but up to this day I am still waiting for the rigth item to be delivered. </div>
<div dir="auto"><br></div>
<div dir="auto">This issue was brought up to you since March 22, 2020. I would like to request for immediate action on this matter. I understand the situation we are facing right now with the PANDEMIC but I would also like to let you know that I purchased this item for a purpose of using it while it still suites the time. Babies grow old very fast and I am afraid it will not be that of used anymore since its going to be 3 months since I purchased this product.</div>
<div dir="auto"><br></div>
<div dir="auto">Hoping for your kind consideration.</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you and have a great day!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Bam</div>
<div dir="auto"><br></div>
</div></div>
<div><div><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Apr 4, 2020 at 15:10 Bam Peralta &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><div dir="auto">Dear Babyshop,</div></div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for the update.</div>
<div dir="auto"><br></div>
<div dir="auto">Stay safe as well and have a great weekend!</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely,</div>
<div dir="auto">Bam</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, Apr 4, 2020 at 15:08 Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Bam,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for your patience.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We have heard back from our team at this time and they have advised that they will be in touch with you once the restrictions within UAE have been lifted due to COVID-19. We sincerely apologize as we aren't aware of an exact date as to when the services will resume, as per the Govt. Guidelines they are restricted until further notice. Rest assured, our team will be in touch with you as soon as they are lifted. We would advise to keep the item packed.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We thank you for your continued patience and hope this helps. Have a great day!</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Stay Safe!</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your Friends,</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/607909